SFML 3.1.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sf::Dns::MxRecord Struct Reference

A DNS MX record. More...

`#include <SFML/Network/Dns.hpp>`

## Public Attributes
sf::String | exchange
| Host willing to act as mail exchange.
std::uint16_t | preference {}
| Preference of this record among others, lower values are preferred.

## Detailed Description

A DNS MX record.

Definition at line 83 of file Dns.hpp.

## Member Data Documentation

## ◆ exchange

sf::String sf::Dns::MxRecord::exchange

Host willing to act as mail exchange.

Definition at line 85 of file Dns.hpp.

## ◆ preference

std::uint16_t sf::Dns::MxRecord::preference {}

Preference of this record among others, lower values are preferred.

Definition at line 86 of file Dns.hpp.

The documentation for this struct was generated from the following file:

- Dns.hpp